Core - Bug # 40327

Status: Resolved Priority: Should have
Author: Steffen Gebert Category: DBAL
Created: 2012-08-28 Assigned To: Steffen Gebert
Updated: 2013-12-08 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Wrong renaming of DBAL dbPostgresqlTest

Description

Has to be DatabasePostgresqlTest instead of DatabasePostgreesqlTest

Associated revisions

Revision 2b168039 - 2012-08-28 12:26 - Steffen Gebert

[BUGFIX] Wrong renaming of DBAL dbPostgresqlTest

Has to be DatabasePostgresqlTest instead of DatabasePostgreesqlTest

Change-Id: 112912e94a351818b5a142e35d6226e4326b094 1e
Resolves: #40327

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14150

Reviewed-by: Steffen Gebert
Tested-by: Steffen Gebert

Revision 28e5f61e - 2012-08-28 12:28 - Steffen Gebert

BUGFIX] Wrong renaming of DBAL dbPostgresqlTest

Has to be DatabasePostgresqlTest instead of DatabasePostgreesqlTest

Change-Id: 112912e94a351818b5a142e35d6226e4326b0941e

Resolves: #40327

Related: #40095

Releases: 6.0
Reviewed-on: http://review.typo3.org/14151

Reviewed-by: Steffen Gebert
Tested-by: Steffen Gebert

History

#1 - 2012-08-28 12:12 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14150

#2 - 2012-08-28 12:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14150

#3 - 2012-08-28 12:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14150

#4 - 2012-08-28 12:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14151

#5 - 2012-08-28 12:30 - Steffen Gebert
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:28e5f61eed0c8423d8da12c25a23a79b6d0fdb2a.

#6 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#7 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
